#menu h4 {
	background-image:url("../../s3.amazonaws.com/SimpleEdit/ChocolateProperty/spvhomes/bullet.jpg");
	border-bottom: 1px dotted #444;
	color:#980f10;

}

p	{
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

#loginMenu h4 {
	background-image:url("../../s3.amazonaws.com/SimpleEdit/ChocolateProperty/spvhomes/bullet.jpg");
	border-bottom: 1px dotted #901314;
	color:#980f10;
}

#header {
	background-image:url("../../s3.amazonaws.com/SimpleEdit/spv-header.jpg");
	height:240px;
}



#contactMenu h4 {
	background-image:url("../../s3.amazonaws.com/SimpleEdit/ChocolateProperty/spvhomes/bullet.jpg");
	border-bottom: 1px dotted #901314;
	color:#980f10;
}

#columnLeft {
	border-right:1px dashed #444444;
	color:#FFFFFF;
	display:inline-block;
	width:169px !important;
}

h1#title {
	color:#777;
}

#header	{
	height:290px;
	background-position:bottom left;
	background-repeat:no-repeat;
}

.logoItem 	{
	display:block;
	margin-top:10px;
}

.logoItem a {
	border:none;
}

.ie7FloatRightFix	{
	*float:right;
}
.ie7FloatLeftFix	{
	*float:left;
}

#siteTitle	{
	text-indent:-9999px;
	background:url('../../s3.amazonaws.com/SimpleEdit/ChocolateProperty/spvhomes/distinction.png') bottom left no-repeat;
	width:300px;
	height:30px;
	margin:80px 0 0 0px !important;
	top:0px;
	position:absolute;
}

#contactMenu a {
	color: #ff0000;
}

#contactMenu a:hover {
	color: #ff0000;
}

#menu ul li {
	border-bottom: none;
}

#menu ul li a {
	color: #901314;
}

#menu ul li a:hover {
	color: #ff0000;
}

#menu ul li .menuItemSelected {
	color: #901314;
	font-weight: bold;
}

#loginMenu a {
	background-color:#901314;
	border-bottom: none;
}

#loginMenu a:hover {
	background-color: #ff0000;
	border-bottom: none;
}


.PropertyImage {
	border: 5px solid #901314;
	margin: 0 15px 0 0;
}

#BonusTable {
	padding: 10px;
	background-color: #ececec;
	margin-top: 10px;
}

h1, h2, h3, h4, h5, h6 {
	color: #901314;
}

h3 {
	margin: 5px 0;
}

a {
	color: #901314;
	border-bottom: 1px dotted;
}

a:hover {
	color: #ff0000;
}